name: LR Dimmed
entities:
  light.living_room_endtable_left:
    state: on
    brightness: 77
    color_temp: 443
  light.living_room_endtable_right:
    state: on
    brightness: 77
    color_temp: 443
